<script type="text/javascript">
    $(function() {
        $('#div_tabel_detail_laporan').load("<?= route('kpi.approval.detail.nilai-individu') ?>");
    });
</script>

<div id="div_tabel_detail_laporan" class="mt-2"></div>